Bug 84867 - typo in tui.py:572
Summary: typo in tui.py:572
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhn_register (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-22 12:45 UTC by Gregory Petit
Modified: 2015-01-08 00:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-02 21:13:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gregory Petit 2003-02-22 12:45:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
In the latest rhn_register.pot file from the i18n CVS server:

msgid "A Profile Name is a descriptive name that you choose to identify this
System Profile on the Red Hat Network web pages. Optionally, include a computer
service or identification number."

"service" should be "serial".

See similar "bug" in up2date, bug #83119 (additional comment #2 from Adrian Likins)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Download the latest rhn_register.pot file from the i18n CVS server
2.Search for tui.py:572

    

Additional info:

File: rhn_register.pot  Status: Up-to-date
   Working revision:    1.1.1.1
   Repository revision: 1.1.1.1

Comment 1 Adrian Likins 2004-09-02 21:13:33 UTC
"service" is correct in this useage.


Note You need to log in before you can comment on or make changes to this bug.